html,body{
	-webkit-font-smoothing: antialiased;
	height: 100%;
	background-color: #fff;
	font-family: "adobe-caslon-pro", serif;
}

.clear-fix{
	clear: both;
}

.full-width{
	width: 940px;
}
.half-width{
	width: 450px;
}

.wrapper{
	margin: auto;
}

.content{
	font-family: "AvenirLTStd-Light";
	width: 960px;
	margin: auto;
}
.content h3{
	font-family: "adobe-caslon-pro", serif;
    color: #a7a665;
    font-size: 1.4em;
    font-style: italic;
    margin-top: 24px;
    margin-bottom: 7px;
}
.home .content{
	width: 940px;
}
.content-left{
	float: left;
}

.content-right{
	float: right;
}

.text-content{
	font-size: 1.2em;
	line-height: 1.3em;
}

.text-content p{
	margin-bottom: 0.9em;
}

.content-image{
	width: 450px;
}
#topbar{
	position: fixed;
	top:0;
	width: 100%;
	height: 100px;
	background-image: url(../img/common/top-strip.png);
	background-repeat: repeat-x;
	background-position: top center;
}

#topbar-sub{
	margin: auto;
}

#logo{
	margin-top: 12px;
}

#top-menu{
	margin-top: 30px;
	float: right;
}

#top-menu li{
	float: left;
	margin-left: 26px;
}

#top-menu li a{
	color: #000;
	text-decoration: none;
}

#top-menu li a.here{
	color: #a7a665;
}

#top-menu li a:hover{
	color: #a7a665;
}

#hero-container{
	position: relative;
	height: 40%;
	min-height: 490px;
	margin-bottom: 50px;
	margin-top: 70px;
}

.hero-pic{
	position: absolute;
	width: 100%;
	height: 100%;
	min-height: 400px;
}

#hero-container.about{
	min-height: 680px;
}
.about .hero-pic{
	min-height: 680px;
}

#map{
	width: 100%;
	height: 100%;

}

#hero-pic.home{

	  background: url(../img/temp/home-main.jpg) no-repeat center center;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
}

#hero-pic.showroom{
	  background: url(../img/temp/showroom-main.jpg) no-repeat center center;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
}

#hero-pic.services{
	  background: url(../img/temp/services-main.jpg) no-repeat center center;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
}

#hero-pic.workshop{
	  background: url(../img/temp/workshop-main.jpg) no-repeat center center;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
}


#hero-pic.workshop{
	background-color: #ccc;
}	

#hero-overlay{
	height: 100%;
	min-height: 500px;
	position: absolute;
}

#hero-overlay-home{
	height: 100%;
	min-height: 500px;
	position: relative;
}

.hero-stroke-main-container{
	position: absolute;
	top:20%;
	left:50%;
}

.hero-stroke-main{
	width:1167px;
	height:340px;
	background-image: url(../img/common/stroke-main.png);
	background-repeat: no-repeat;
	position: absolute;
	left: -485px;
}

.hero-stroke-main h1{
    margin-top: 125px;
    margin-left: -210px;
    color: #fff;
    font-size: 3.9em;
    font-weight: 700;
    font-style: italic;
    text-align: center;
}

.hero-stroke-title{
	width:600px;
	height:165px;
	background-image: url(../img/common/stroke-left.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 30px;
}

.hero-stroke-title h1{
	margin-top: 64px;
	margin-left: 40px;
	color: #fff;
	font-size: 3em;
	font-weight: 700;
	font-style: italic;
}

.hero-stroke-subtitle{
	width:582px;
	height:205px;
	background-image: url(../img/common/stroke-right.png);
	background-repeat: no-repeat;
	position: absolute;
	bottom: 30px;
	right: 0;
}

.hero-stroke-subtitle h2{
    float: right;
    text-align: right;
    width: 380px;
    margin-top: 83px;
    margin-right: 24px;
    color: #fff;
    font-size: 1.4em;
    line-height: 1.2em;
    font-weight: 700;
    font-style: italic;
}
.home-intro{
	width: 600px;
    margin: auto;
    margin-top: 40px;
}
.home-intro p{
	text-align: center;
	font-size: 1.2em;
    line-height: 1.6em;

}

.home-content h3{
	margin-top: 80px; 
	font-family: "adobe-caslon-pro", georgia;
	font-size: 1.6em;
	font-weight: 700;
	font-style: italic;
	text-align: center;
}

.roundel{
	margin: 26px auto;
	display: block;
}

.sj-roundel{
	margin: 26px auto;
	display: block;
}
.home-content h4{
	font-family: "adobe-caslon-pro", georgia;
	font-size: 1.2em;
	color: #757575;
	text-align: center;
}

.slider-thumb{
	padding: 5px;
	cursor: pointer;
}
.slider-thumb img{
	width: 100%;
	height: 100%;
}
#slider-holder{

	margin-top: -20px;
}
/* services */
.services-content{
	margin-top:120px;
	width: 950px;
}
.service-box{
	width: 300px;
	height: 190px;
	float: left;
	position: relative;
	margin-bottom: 80px;
	margin-right: 20px;
}

.service-box.maxi{
	width: 455px;
	height: 250px;
}
.service-thumb-frame{
	position: absolute;
    top: 0;
    left: 0;
}
.service-stroke{
	width: 326px;
	height: 86px;
	background-image: url(../img/common/stroke-services.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 140px;
    left: -10px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.maxi .service-stroke{
	top: 225px;
}
a:hover .service-stroke{
	top: 135px;
}
a:hover .maxi .service-stroke{
	top: 220px;
}
.service-stroke h4{
	font-family: "adobe-caslon-pro", serif;
	color: #fff;
	font-weight: 700;
	font-style: italic;
	font-size: 1.4em;
	margin-top: 30px;
    margin-left: 20px;
}

#footer{
	font-family: "AvenirLTStd-Light";
	text-align: center;
	color:#757575;
	margin: 35px 0;
	padding-bottom: 35px;
	line-height: 1.9em;
}

#footer a{
	color:#4f2c2e;
}

#footer .hi{
	color:#4f2c2e;
}

.service-intro{
	width:620px;
	float: left;
}

.services-list{
	margin-top: 40px;
}
.service-sidebar{
	color: #a7a665;
	width: 275px;
	font-family: "adobe-caslon-pro", serif;
	font-weight: 700;
	font-style: italic;
	float: right;
	line-height: 1.2em;
    font-size: 1.8em;
}
.sub-hero-container{
	position: relative;
}

.sub-hero-container .hero-stroke-title {
	top:65px;
	width:350px;
	height:98px;
	background-image: url(../img/common/stroke-left-med.png);
	background-repeat: no-repeat;
	position: absolute;
}

.sub-hero-container .hero-stroke-title h1{
    margin-top: 36px;
    margin-left: 26px;
    color: #fff;
    font-size: 2.3em;
	font-weight: 700;
	font-style: italic;
}


@media only screen and (max-width: 1400px) { /*   */


	#hero-container{
		margin-bottom: 27px;
		min-height: 200px;
	}
	.hero-pic{
		min-height: 200px;
	}
	#hero-container{
		min-height: 420px;
	}
	#hero-container.about{
		min-height: 630px;
	}
	.about .hero-pic{
		min-height: 630px;
	}
	
	.hero-stroke-main-container {
	    top: 20%;
	}
	.hero-stroke-main{
		width: 790px;
	    height: 340px;
	    background-image: url(../img/common/stroke-main-med.png);
	    left: -350px;
	}
	.hero-stroke-main h1 {
	    margin-top: 85px;
	    margin-left: -130px;  
	    font-size: 3em;
	}

	.home-intro{
		width: 540px;
	}
	.home-intro p{
		font-size: 1.1em;
    	line-height: 1.5em;
	}

	.home-content h3{
		margin-top: 40px;
	}

	.roundel{
		margin: 19px auto;
	}

}


@media only screen and (max-width: 980px) { /*   */
	.service-box.maxi, .service-box.maxi img {
	    width: 370px;
	    height: 234px;
	}
	.service-box.maxi{
		margin-bottom: 40px;
	}
	.maxi .service-stroke {
	    top: 175px;
	}
	a:hover .maxi .service-stroke{
		top: 170px;
	}
	.content{
		width: 780px;
	}
	.full-width{
		width: 780px;
	}

	.half-width {
	    width: 360px;
	}
	#top-menu li{
		margin-left: 20px;
	}

	#top-menu li a{
		font-size: 0.9em;
	}

	#hero-container{
		/* min-height: 400px; */
	}
	.hero-pic{
		/* min-height: 400px; */
	}

	#hero-container.about{
		min-height: 400px;
	}
	.about .hero-pic{
		min-height: 400px;
	}

	.hero-stroke-main-container {
	    /* top: 170px; */
	    top:30%;
	}
	.hero-stroke-main{
		width: 540px;
	    height: 340px;
	    background-image: url(../img/common/stroke-main-sm.png);
	    left: -270px;
	}
	.hero-stroke-main h1 {
	    margin-top: 60px;
	    margin-left: -80px;  
	    font-size: 2.4em;
	}
	.text-content{
		font-size: 1.1em;
	}
	.service-intro{
		width: 520px;

	}
	.service-sidebar{
		width: 220px;
		font-size: 1.5em;
	}

	.services-list{
		width: 640px;
    	margin: auto;
    	margin-top: 40px;
	}

	.content-image{
		width: 360px;
	}

}

@media only screen and (max-width: 780px) { /*   */

	.service-box.maxi, .service-box.maxi img {
	    width: 320px;
	    height: 203px;
	}
	.service-box.maxi{
		margin-bottom: 40px;
	}
	.maxi .service-stroke {
	    top: 145px;
	}
	a:hover .maxi .service-stroke{
		top: 140px;
	}

	.content{
		width: 320px;
	}
	.full-width{
		width: 320px;
	}
	.half-width {
	    width: 320px;
	}
	#topbar {
	    height: 130px;
	    background: #fff;
	}

	#top-menu{
		margin-top: 15px;
	}
	#top-menu li{
		margin-right: 20px;
		margin-left: 0;
		margin-bottom: 8px;
	}

	#hero-container{
		height: 300px;
		min-height: 300px;
		margin-top: 130px;
	}

	.hero-pic{
		min-height: 300px;
	}

	.hero-stroke-main {
	    left: 0;
	    margin-top: 80px;
	    width: 100%;
	    background-position: top center;
	}

	.hero-stroke-main h1 {
	    font-size: 1.8em;
	    width: 100%;
	    margin-left: 0;
	    text-align: center;
	}
	.hero-stroke-main-container {
	    top: 0;
	    left: 0;
        width: 100%;
        position: relative;
	}
	.hero-stroke-title{
		width:360px;
		height:165px;
		background-image: url(../img/common/stroke-left-med.png);
	}
	.hero-stroke-title h1 {
	    margin-top: 36px;
	    margin-left: 20px;
	    font-size: 2em;
	    width: 320px;
	}
	.sub-hero-container .hero-stroke-title h1 {
    	font-size: 2em;
    }
    .content-right{
    	float: left;
    }
	.service-intro{
		width: 320px;
	}
	.service-sidebar{
		width: 320px;
		float: left;
	}
	.services-list{
		width: 320px;
	}
	.service-box.empty{
		height:50px;
	}
	.sub-hero-container .hero-stroke-title {
	    top: 0;
	}
	.home-intro{
		width: 320px;
	}

	.content-image{
		width: 320px;
	}
}